package cn.freemud.entities.dto.promotion;

import io.swagger.annotations.ApiModelProperty;

public class ActivityStoreVO {
    @ApiModelProperty(value="门店id", name="storeId", example="1030")
    private String storeId;
    @ApiModelProperty(value="门店名称", name="storeName", example="非码店")
    private String storeName;
    @ApiModelProperty(value="是否可用", name="isCanUse", example="1")
    private Integer isCanUse;
    @ApiModelProperty(value="区域", name="area", example="huadong")
    private String area;

    public String getStoreId() {
        return storeId;
    }

    public void setStoreId(String storeId) {
        this.storeId = storeId;
    }

    public String getStoreName() {
        return storeName;
    }

    public void setStoreName(String storeName) {
        this.storeName = storeName;
    }

    public String getArea() {
        return area;
    }

    public void setArea(String area) {
        this.area = area;
    }

    public Integer getIsCanUse() {
        return isCanUse;
    }

    public void setIsCanUse(Integer isCanUse) {
        this.isCanUse = isCanUse;
    }
}